html {
  height: 100%;
  width: 100%;
  font-size: 16px;
}

body {
  background-color: rgb(0, 168, 255);
  height: 100%;
}

.bg {
  background-image: url('images/background.png');
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  /* height: 100%; */
  /* z-index: -2; */
  /* opacity: 0.4; */
}

.content {
  background-color: rgb(0, 168, 255, .6);
  height: 100%;
}

.logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 512px;
  height: 512px;
}

.logo-title h1 {
  font-family: 'Permanent Marker';
  text-align: center;
  color: black;
  font-size: 6em;
  margin: 0px;
}

.logo-title h2 {
  font-family: 'Permanent Marker';
  text-align: center;
  color: black;
  font-size: 3em;
  margin: 0;
}

.logo-title ul {
  list-style-position: inside;
}

.logo-title {
  font-family: 'Open Sans';
  background-color: rgba(255, 255, 255, .5);
  padding: 30px;
  margin-bottom: 135px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.description {
  font-family: 'Open Sans';
  font-size: 1.5em;
  margin: auto;
}

.features {
  font-family: 'Open Sans';
  font-size: 1.5em;
  margin: auto;
}

.trailer {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 10px;
}

.steam-widget {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
}

.footer {
  text-align: center;
  font-family: 'Open Sans';
  font-size: 1em;
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 135px;
  background-color: rgb(0, 168, 255);
}

.footer p {
  margin: 0.5em;
}

.footer .social {
  margin-top: 10px;
}

.footer .social .social-icon {
  margin-left: 5px;
  margin-right: 5px;
  width: 35px;
  height: 35px;
}